We have issues with R builds failing. It fails in the tkrplot extension. This 
concerns multiple easyconfigs e.g.:

  *   R-3.2.3-foss-2016a.eb
  *   R-3.3.1-foss-2016b.eb
  *   R-3.3.1-intel-2016b.eb

Older configs not asking for tkrplot seem fine. Error message suggest an issue 
with tcl and/or tk to me. I checked that this is stated as a prerequisite in 
the config file and forced a rebuild of both packages.  I created an issue on 
github with more details including error logs: 

Thanks for reading.


Reply via email to